package net.northking.cctp.upperComputer.driver.agent.command.data;

public class NetworkSpeed {
    public long uploadSpeed;
    public long downloadSpeed;

    @Override
    public String toString() {
        return "NetworkSpeed{" +
                "uploadSpeed=" + uploadSpeed +
                ", downloadSpeed=" + downloadSpeed +
                '}';
    }
}